Subject: Ticket Assigned - Order #9634821456 - Wrong Product Delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 02:01:46 +0000 (UTC)

Hi Yazid Abdullah,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order #9634821456 - Wrong Product Delivered Hi,

I had placed an order for flormar lipstick (link mentioned below) but have
received a nail polish. I am unable to return the product because on my
account it is still showing the order is processing whereas I have already
received it yesterday.

*Product ordered:*
https://www.centrepointstores.com/ae/en/Beauty/Makeup/Lips/Lipsticks/LIFESTYLE-flormar-Long-Wearing-Lipstick/p/157313431

*Product delivered: *

*Regards,*
*Affan Sadiq*
*Contact: +971551440546*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2108601